<kendo-grid [data]="logStatus" [height]="410">
  <kendo-grid-column field="skipRecordCount" title="Skip Record Count" width="100">
  </kendo-grid-column>
  <kendo-grid-column field="message" title="Message" width="500">
  </kendo-grid-column>
  <!-- <div *kendoGridDetailTemplate="let dataItem">
      <h1>ddd</h1>
  </div> -->
</kendo-grid>